@charset "utf-8";
/* drivermax-stylesheet */


#container{	width:1000px;}
#header{ 	width:1000px;	height:200px;	 }
.header-gradient{background:url(../images/header-bg.jpg) repeat-x; top:0;
left:0;
width: 100%;
height: 100%;
z-index: -1;
position: absolute;}



#main { width:1000px;	height:auto;	 margin-top:25px;}


#header-top {position:relative;}


.center{margin:0px auto;}
.left{float:left;}
.right{float:right;}

.gplus {
position: relative;
left: 36px;
top: -27px;}

.logo {position:relative; top:-20px; }




.content {width:650px;padding-right: 50px;}




@-webkit-keyframes anime
{
	from {background:#008fef; }
	to {background:#6ba4ea; }
}

.thumbnail-user img { position: absolute;
top: -7px;
width: 26px;
height: 26px;
right: -35px;
overflow: hidden;
top: -6px; box-shadow:0px 0px 3px #fff;}
.thumbnail-user:hover {background-position: 0px -33px;}

.separator-horizontal {border-right: 1px solid #ccc; }
.awards {width:260px; height:auto;}

.first-item {margin-left: 0px; border:none !important; }
.last-item {border-radius:0px 0px 0px 0px !important; border:none !important;}


.white 
{color:#fff;}


#contact-box
{
margin-top:10px;
width:1000px;
height:590px;
background:url(../images/contact-bg.jpg) repeat-x; 
position:relative;
}

#contact-box img
{
position:absolute;
left: 310px;
top: -54px;
}

#contact-box p
{		
	color: #000;	
	font-family: 'Roboto', sans-serif;
	font-size:14px;	
	font-weight:300;
	text-align: justify;
	position: absolute;	
	top: -13px;
	line-height:20px;
}

.contact-container 
{
	font-family: 'Roboto', sans-serif;
	width:680px;
	position:relative;
	top:65px;
	height:370px;
	border: 2px dashed #0d6f9e;	
	padding:20px;
}

.contact-container td {color:#000; font-size:14px; width:340px;height:30px; vertical-align:middle; font-family: 'Roboto', sans-serif; font-weight:500;}
.radio-text {font-size:12px; display:inline;}


.custom-ta {background:#fbfbfb; min-height: 105px; max-height:105px;min-width:340px; max-width:340px;margin-top:20px;}
.contact-container input[type=text] {
	background:#fbfbfb;border:1px solid #aaa; width:200px; color:#0d6f9e; font-family: 'Roboto', sans-serif;
}

.send {background:#f8eccb;border:none;position:absolute;left: 280px;bottom: -40px; width:160px; height:30px; border:1px solid #888; color:#0d6f9e;border: 1px solid #888;box-shadow: 0px 1px 5px #666;cursor:pointer;}
.send:hover {background:#f2f2f2; }

.in-contact {width:auto;}


#holidays	
{
    margin-bottom: 25px;
    position: relative;
}
#header-no-gradient {
    background: linear-gradient(#2B0606, #F00);
}


























